Bug 92004 - Remote host did not accept control file (112)
Summary: Remote host did not accept control file (112)
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: lpr (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-30 22:20 UTC by Giuseppe Greco
Modified: 2007-04-18 16:54 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-23 19:39:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Giuseppe Greco 2003-05-30 22:20:05 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
I've a printer connected to a server, and I access this printer from other
machines via network. On each machine on the network, I've defined a queue type
"Networked UNIX (LPD)". This has always worked fine... until I've installed
RedHat 9. When trying to print a test page from a machine other than the server,
I always get the message "Remote host did not accept control file (112)".

Version-Release number of selected component (if applicable):
LPRng-3.8.19-3.1

How reproducible:
Always

Steps to Reproduce:
1. Install a printer on a server
2. Configure another machine on the same network to access this printer
   (Queue type: Networked UNIX (LPD)
3. Try to print the test page
    

Actual Results:  The printer on the server doesn't print the test page.

Expected Results:  The printer on the server should print the test page.

Additional info:

Comment 1 Elliot Lee 2004-08-23 19:39:31 UTC
Closing bugs for old packages that no longer have a maintainer.


Note You need to log in before you can comment on or make changes to this bug.